apiVersion: couchbase.com/v2
kind: CouchbaseReplication
metadata:
  name: xdcr-example-test-travel
  labels:
    cluster: cb-example
spec:
  bucket: travel-sample
  remoteBucket: travel-sample
  paused: false
